ubuntu 10.04 build-essential

Asked by Vineet on 2016-07-06

How can I install build-essential on ubuntu 10.04?

I tried:

sudo apt-get install build-essential
Reading package lists... Done
Building dependency tree
Reading state information... Done
Package build-essential is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
E: Package build-essential has no installation candidate

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu ia32-libs Edit question
Assignee:
No assignee Edit question
Solved by:
Manfred Hampl
Solved:
2016-07-06
Last query:
2016-07-06
Last reply:
2016-07-06
Best Manfred Hampl (m-hampl) said : #1

Support for Ubuntu 10.04 has ended more than a year ago. The repositories for downloading software have been removed.

The supported Ubuntu releases are those below the heading "current" on https://wiki.ubuntu.com/Releases
Please upgrade to a supported release.

Vineet (vineetb) said : #2

Thanks Manfred Hampl, that solved my question.